.mypage-btn {
    background-color: #ffffff !important;
    color: #4f6fcf !important;
    border: 1px solid #d9d9d9 !important;
    border-radius: 30px !important;
    display: inline-block;
    text-decoration: none !important;
}

.mypage-btn.active-page-btn {
    background-color: #f3f3f3 !important;
    color: #000000 !important;
    border: 1px solid #f3f3f3 !important;
}

#gallery img {
width:100%;
border-radius:20px;
}

#hero h1 {
font-size:48px;
}